System Requirements

Server Requirements

Here are the supported Confluence versions:

Confluence Cloud is not a supported platform.

Client Requirements

Here are the supported web browsers:

Compatible Applications

Here are the applications for which compatibility has been verified with OSLC Connect for Confluence:

The Confluence server instance must use the same transfer protocol (HTTP or HTTPS) as the OSLC Remote Application [3]